# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-12 09:47
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0003_auto_20170927_1457'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='status_сlosing',
            new_name='status_closing',
        ),
        migrations.RenameField(
            model_name='order',
            old_name='status_сompletion',
            new_name='status_completion',
        ),
    ]
